Bug 73903 - Double clicking on a file always starts two applications which are combined to that file
Double clicking on a file always starts two applications which are combined t...
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-13 08:05 EDT by Benjamin Sommerfeld
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:07:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Sommerfeld 2002-09-13 08:05:42 EDT
Description of Problem:
When you double click on a file in the Nautilus file manager of Gnome2 in your
Null Beta there are opening up two of the combined applications.
For example: I double click on a video file -> Xine is opening up two times!
By clicking one time nothing happens of course...
This problem is always there! So I have to right click and choose "open" if I
don't want to have 2 Xine windows always popping up.
The same problem is there (but not always) with music files. Double clicking on
a music file -> I have the same file 2 times in the playlist of Xmms.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Open the Nautilus file manager
2. Double click on a video file
3. 

Actual Results:
2 windows of Xine will open

Expected Results:
1 windows of Xine should open

Additional Information:
Comment 1 Havoc Pennington 2002-09-13 09:42:02 EDT
Is this in the list view?

It is supposed to be fixed in the latest nautilus, though the latest isn't
available in rawhide yet.
Comment 2 Marius Andreiana 2002-11-30 10:58:38 EST
this is also in gnome bugzilla
http://bugzilla.gnome.org/show_bug.cgi?id=91176
Comment 3 Bill Nottingham 2006-08-04 16:07:46 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.